# 页面标题
VUE_APP_TITLE = 实验室安全管理系统

# 开发环境配置
NODE_ENV=production
VUE_APP_ENV = 'test'

# ####################接口配置####################

# 88服务器
 VUE_APP_BASE_API = 'http://192.168.1.88/labSystem'


# ####################MQTT配置####################

# MQTT地址
VUE_APP_BASE_MQTT_API = 'ws://180.76.134.43:1884'
VUE_APP_BASE_MQTT_USERNAME = 'mqtt'
VUE_APP_BASE_MQTT_PASSWORD = 'mqtt@zd1883'


# #####################后台跳转地址#####################

# 后台地址
VUE_APP_ADMIN_SCREEN_CAMPUS_BASE_API = 'https://www.baidu.com'

